## golang-github-mitchellh-hashstructure-v2 2.0.2

=== debian/changelog ===
golang-github-mitchellh-hashstructure-v2 (2.0.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 09 Jun 2024 20:10:37 +0100

golang-github-mitchellh-hashstructure-v2 (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1068669)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 08 Apr 2024 21:58:52 +0100
