=== debian/control ===
Source: golang-github-mitchellh-hashstructure-v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure-v2.git
Homepage: https://github.com/mitchellh/hashstructure
XS-Go-Import-Path: github.com/mitchellh/hashstructure/v2

Package: golang-github-mitchellh-hashstructure-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate hash values for arbitrary values in Golang (library)
 Hashstructure is a Go library for creating a unique hash value for
 arbitrary values in Go.
